# Re: HP 6300 Scanner light & transparency adapter

From: Peter Kirchgessner (peter@kirchgessner.net)
Date: Sun Oct 29 2000 - 10:05:50 PST

- Next message: Oliver Rauch: "Re: Time for a new release?"
  - Previous message: Plamen Neykov: "Agfa SnapScan e50"
  - Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

  Hi Doug,

  I found nothing unusual in the protocol listing. So I would like you to
  do some more tests with the tool hpscan. Please pick up an updated
  version from my homepage.
  I had a look into the SCL-documentation about the XPA. When scanning
  with an XPA, the first 1.75 inch of the flatbed are used as calibration
  area. Thus they can not be scanned. This could be the reason for a
  limited scan area. Please try a XPA scan with the tool hpscan by

  hpscan <device> -otyp 5 -dwidth 24 -invdata -xres 50 -yres 50 -output
  xpa.ppm -xpa 0 -xpascan 0

  The output PPM-file is xpa.ppm. You should play around with the
  following command line options:

  -xpa <num> : enable (0)/disable (1) XPA
  -calarea <y> : start of calibration area -1: cal. on white strip, >=0
  y-coordinate

  You can also use

  hpscan <device> -qxpastat
  hpscan <device> -qxpardy

  to inquire the status of the XPA.

  --Peter

  Doug X wrote:
  >
  > Hi Peter,
  >
  > Here's your requested hp.lis file.
  > Detailed info:
  > - HP scanjet 6300C
  > - Transparency adapter
  > - No document feeder present.
  > - 'cat /proc/scsi/advansys/0' attached
  > - xscanimage set with 'colour', '300dpi', 'XPA'
  >
  > I do get an output file however it is mostly black with grey/white 'snow'. Yesterday it was a black with white diagonal lines output, but not the image of the photo negative on the scanner bed.
  >
  > It did wait for approx 30 seconds before it actually scanned after I pressed the software scan button. Is that normal?
  >
  > Thank you for your help.
  >
  > Doug
  >
  > ps. For the first time, the scanner just turned it's lamp off by itself. hmm. I guess about 15 mins as I wasn't timing it. It's still good to have the backup hpscan.
  <snip>

      --
      Peter Kirchgessner
      http://www.kirchgessner.net
      mailto:peter@kirchgessner.net
      --
      Source code, list archive, and docs: http://www.mostang.com/sane/
      To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

  - Next message: Oliver Rauch: "Re: Time for a new release?"
  - Previous message: Plamen Neykov: "Agfa SnapScan e50"
  - Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

  This archive was generated by hypermail 2b29 : Sun Oct 29 2000 - 09:08:01 PST